{
  "navigationBarTitleText": "呵呵商城",
  "enablePullDownRefresh": true,
  "backgroundColor": "#F952B7",
  "backgroundTextStyle": "light",
  "navigationStyle": "custom",
  "onReachBottomDistance": 100,
  "usingComponents": {
    "tui-skeleton": "/components/tui-skeleton/tui-skeleton",
    "tui-icon": "/components/thorui/tui-icon/tui-icon",
    "bt-search": "/components/uni-search/bt-search",
    "banner": "/components/cm-module/homeIndex/banner"
  }
}